import { SizeArg, SizeChunk } from './size.js';
export interface FormatOptions {
    /**
     * @default false
     */
    space?: boolean;
}
export declare function format(size: SizeArg, options?: FormatOptions): string;
export declare function formatUnit(a: keyof SizeChunk, long?: boolean, localeId?: string): string;
